
; ДАННЫЕ МОМЕНТАЛЬНЫХ БОНУСОВ

[DATA]

time_warning						=	2500;	за сколько до изчезновение начинается мигание

MomentalBonus_field_life_time		=	10000;   время жизни на фигуре моментального бонуса
MomentalBonus_Score_field_life_time	=	7000;	время жизни на фигуре моментального бонуса Score



MBFieldsStopAction_duration		=	12000;   время действия stop action

MBFieldsReversAction_duration		=	7000;   reverse action

MBFieldsSlowAction_duration		=	12000;   slow action
MBFieldsSlowAction_speed_multiplier	=	0.5;   множитель замедления



MBLentaStopClassic_duration		=	7500;   stop classic

MBLentaSlowClassic_duration		=	10000;   slow classic
MBLentaSlowClassic_speed_multiplier	=	0.4;   множитель замедления

MBTrashSpeedUp_duration			=	20000;   trash classic - ускорение работы мусорки
MBTrashSpeedUp_speed_multiplier		=	2;   множитель ускорения (целое число)



MBFieldsReversPuzzle_distace		=	-40;   reverse puzzle

MBScoreValue						=	500;


